Hi,

I was just wondering if there is someone who has succesfully
installed LyX-1.3.0 on FreeBSD. On my machine running 4.7-RELEASE
LyX doesn't compile.

Marco
-- 
        "Gee, Mudhead, everyone at More Science High has an
extracurricular activity except you."
        "Well, gee, doesn't Louise count?"
        "Only to ten, Mudhead."

                        -- Firesign Theater

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to